dev-python/
neutron-lib

Neutron shared routines and utilities.

https://github.com/openstack/neutron-lib

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 1.29.2, 2.3.0 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 1.29.2, 2.3.0 ]
2.3.0 : 0 amd64 x86 alpha arm ~arm64 hppa ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/oslo-serialization-2.19.1[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/oslo-service-1.28.1[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/pecan-1.2.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!~dev-python/pbr-2.1.0": last match removed 2.84 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/pbr-2.1.0": last match removed 2.84 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/pecan-1.0.2[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": last match removed 3.72 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/pecan-1.0.3[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": last match removed 3.72 years ago
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/oslo-serialization-2.19.1[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/oslo-service-1.28.1[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/pecan-1.2.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!~dev-python/pbr-2.1.0": last match removed 2.87 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/pbr-2.1.0": last match removed 2.87 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/pecan-1.0.2[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": last match removed 3.75 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/pecan-1.0.3[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": last match removed 3.75 years ago
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potential: [ ~arm64 ]

Package Metadata

Changelog